<?xml version='1.0'?>
<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="Clubs the CSC hosts">

 <header/>
 <section title="Clubs">
 <p>We have had a long history of serving the clubs at the University. 
 We currently host <a href="#websites">websites</a> and
 <a href="#lists">mailing lists</a> for various organizations.</p>

 <p>If you'd like to have your club hosted on our servers, please
 contact the Systems Committee at <a href="mailto:systems-committee@csclub.uwaterloo.ca">systems-committee@csclub.uwaterloo.ca</a>.</p>

 </section>
 <section title="Club websites we host or have hosted" id="websites">
 <p>The following is a listing of clubs whose websites the CSC hosts
 or has hosted in the past:</p>

 <ul>
    <li><a href="http://wsic.uwaterloo.ca/">Waterloo Students for Information Commons</a></li>
    <li><a href="http://physclub.uwaterloo.ca/">Physics Club</a></li>
    <li><a href="http://badmintonclub.uwaterloo.ca/">Badminton Club</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~b-u-club/">Business and U Club</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~ccc/">Chinese Culture Corner</a></li>
    <li>Chinese Christian Fellowship</li>
    <li><a href="http://csclub.uwaterloo.ca/~cogsci/">Cognitive Science Club</a></li>
    <li>Chinese Students and Scholars Association</li>
    <li><a href="http://www.ctrl-a.org/">Club That Really Likes Anime</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~eec/">Engineering Entrepreneurs' Club</a></li>
    <li><a href="http://www.engsoc.uwaterloo.ca/">Engineering Society</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~fencing/">UW Fencing Club</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~gcf/">Grace Christian Fellowship</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~glow/">GLOW</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~hellenic/">Hellenic Students Assoctiation</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~indsa/">Indian Students Association</a></li>
    <li>International Student Association <!-- http://csclub.uwaterloo.ca/~intsa/ --></li>
    <li><a href="http://csclub.uwaterloo.ca/~italian/">Patrimonio Italian Student's Association</a></li>
    <li><a href="http://www.jewishstudentsassociation.org/">Waterloo Region Jewish Students Association</a></li>
    <li><a href="http://konja.uwaterloo.ca">Konnichiwa Japan</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~libertad/">Libertarian Activism and Discussion</a></li>
    <li><a href="http://www.mathsoc.uwaterloo.ca/">The Mathematics Society (MathSoc)</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~ndp/">UW New Democratic Party Club</a></li>
    <li>Ontario Sikh Students Association</li>
    <li><a href="http://www.student.math.uwaterloo.ca/~pmclub/">Pure Math, Applied Math, and C&amp;O Club</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~skiclub/">UW Ski Club</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~spanish/">UW Spanish Club</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~spp/">Student Programming Project</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~triathlon/">UW Triathlon Group</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~thai/">Thai Student Association</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~tsa/">Teaching Students Association</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~twsa/">Taiwanese Student Association</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~ultimate/">Ultimate Waterloo</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~uwssa/">UW Serbian Students Association</a></li>
    <li><a href="http://wcf.uwaterloo.ca/">Waterloo Christian Fellowship</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~vsa/">Vietnamese Student Association</a></li>
    <li>Waterloo Chinese Catholic Community</li>
    <li>UW Tamil Students Association</li>
    <li><a href="http://www.watsfic.uwaterloo.ca">Waterloo Science Fiction Club (WatSFiC)</a></li>
    <li><a href="http://csclub.uwaterloo.ca/~waveform/">Waveform Transmission Collective</a></li>
  </ul>
 </section>

 <section title="Mailing lists we host" id="lists">
 <p>We also host a number of <a
 href="/mailman/">mailing lists</a>
 for various organisations, on-campus or in the community.  We provide
 archives of mailing list postings, as well as a web-based interface for
 administring lists.</p>
 </section>
 <footer />
</cscpage>
